/* style.css */

body{
padding:0px;
margin:0px;
background-color:#131732;
}

table, td {
		/* width:100%;
		height:100%; */
		border:0px;
	}
	
.tabledefault
	{
		color:#666666;
	}

td { vertical-align:top;}

a:hover{text-decoration:none;}

img { border:0px;}

.m_text, table, li, textarea
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:normal;
        color:#ffffff;
		/* color:#A2A5B8; original */
	}
	
input
	{
		font-family:Tahoma;
		font-size:11px;
		line-height:normal;
		color:#000000;
	}

a { color:#FFAB00;}

span { color:#FFAB00;}

.b_text
	{
		color:#7D7D7D;
	}

.b_text strong { color:#A5ACB4;}
	
.c_text, .c_text a
	{
		font-size:9px;
		color:#838592; 
		line-height:9px;
		text-decoration:none;
	}
.c_text a:hover { text-decoration:underline}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		color: default;
	}

.form
	{
		height:25px; margin-top:5px;
	}	

.form input
	{
		width:212px; height:22px; border-color:#3E425A; border-width:1px; background-color:#131734; border-style:solid; padding-left:5px;
	}

textarea{
		width:212px;
        height:141px;
        border-color:#3E425A;
        border-width:1px;
        background-color:#131734;
        border-style:solid;
        padding-left:5px;
		overflow:auto;
        margin-top:5px;
	}

.logowrapper	{position: relative;
				width: 30px;
				height: 100px;
				border: 0px solid yellow;}
				
.logo			{display: block;
				position: absolute;
				width: 210px;
				height: 103px;
                background-image: url(/images/awd_logo_new02.png);
                background-repeat: no-repeat;
				top: 9px;
				left: 0px;
				border: 0px solid red;}
                
.sloganArea{
height:190px;
width:190px;
text-align:right;
padding-right:16px;
vertical-align: middle;
border:0px solid red;
}

.menu			{position: absolute;
				height: 63px;
				width: 400px;
				top: 3px;
				right: 0px;
				border: 0px solid green;}
	
.scroll			{overflow-x: hidden;
				overflow-y: auto;
				height: 462px;
				width: 545px;
                padding-left: 10px;
                padding-right: 10px;
                padding-top: 5px;
				border: 0px solid red;
				
				font-family:Tahoma;
				font-size:11px;
				line-height:normal;
				color:#ffffff;
				/* color:#A2A5B8; original */
				}
				
.sidescroll		{overflow-x: hidden;
				overflow-y: auto;
				height: 205px;
				width: 160px;
				margin-left: 20px;
				margin-top: 5px;
				margin-right: 20px;
				border: 0px solid red;}
				
.searchwrapper  	{height: 30px;
					text-align: left;
					vertical-align: bottom;
					margin-left: 4px;
					border: 0px solid red;}
				
input#site-search 	{background: #FFFFFF url(/images/icon-sitesearch.png) no-repeat scroll 4px 2px;
					border-top: 2px solid #2A4D75;
					border-left: 2px solid #2A4D75;
					border-right: 2px solid #2A4D75;
					border-bottom: 2px solid #2A4D75;
					padding-left: 20px;
					height: 20px;
					width: 122px;
					font-family: Aril, Tahoma;
					font-size: 11px;
					font-weight: 550px;
					color: #2A4D75;}
				
input#site-search:hover, input#site-search:focus {
	background: #FFFFFF url(/images/icon-sitesearch-hover.png) no-repeat 4px 2px;}
    
h1						{font-family: Tahoma, Arial;
                        font-size: 14px;
                        line-height: bold;
                        color: #FFAB00;}
                        
h2						{font-family: Tahoma, Arial;
                        font-size: 11px;
                        line-height: bold;
                        color: #FFAB00;}
                    
.breadcrumbs			{font-family: Arial, Tahoma, Sans-Serif;
                        font-size: 12px;
                        font-weight: bold;
                        color: #FFAB00;
                        text-transform: uppercase;
                        vertical-align: middle;
                        line-height: 100%;
                        padding-right: 0px;
                        padding-left: 15px;
                        padding-top: 0px;
                        padding-bottom: 0px;
                        margin-bottom: 0px;}
.breadcrumbs a:link 	{text-decoration:none;color:#FFAB00;}
.breadcrumbs a:visited 	{text-decoration:none;color:#FFAB00;}
.breadcrumbs a:hover 	{text-decoration:underline;color:#FFAB00;}
.breadcrumbs a:active 	{text-decoration:underline;color:#FFAB00;}

/*additional css*/
.contentBox{
padding:3px 15px 0px 18px;
line-height:13px;
}

.videoContentBox{
float:left;
width:80px;
}

.videoPhotoBox{
float:left;
position:relative;
width:97px;
}

.contactform{
height:200px;
}

.featureBoxImage{
padding-bottom:15px;
width:62px;}

.featureBoxCopy{
padding-bottom:15px;
padding-left:10px;}

.featureListStyle{
list-style-type: disc;
position:relative;
left:0px;
}

.listItemStyle{
list-style-type: disc;
}

.imagefloatright {
	float: right;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}

/* Monster (h1) two colour headings */

.monsterHeadingGreen01 {
	margin: 4px;
	height:25px;
	border-left:solid 4px #A7D101;
	padding-left: 7px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	line-height:25px;
	color: #ffffff;
}

.monsterHeadingGreen02 {
	height:25px;
	border-left:solid 4px #A7D101;
	padding-left: 7px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	line-height:25px;
	color: #ffffff;
}

.monsterHeadingBlue01 {
	margin: 4px;
	height:25px;
	border-left:solid 4px #01A2CE;
	padding-left: 7px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	line-height:25px;
	color: #ffffff;
}

.monsterHeadingBlue02 {
	height:25px;
	border-left:solid 4px #01A2CE;
	padding-left: 7px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	line-height:25px;
	color: #ffffff;
}

.monsterHeadingPink01 {
	margin: 4px;
	height:25px;
	border-left:solid 4px #C748DF;
	padding-left: 7px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	line-height:25px;
	color: #ffffff;
}
.monsterHeadingPink02 {
	height:25px;
	border-left:solid 4px #C748DF;
	padding-left: 7px;
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	line-height:25px;
	color: #ffffff;
}

.monsterHeadingBlue{
color:#01A2CE;
}

.monsterHeadingGreen{
color:#A7D101;
}

.monsterHeadingPink{
color:#C748DF;
}

/* HTML menus */

#nav_577079, #nav_577079 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav_577079 a {
	display: block;
	width: 173px;
    height:20px;
	text-align:center;
}

#nav_577079 li {
	float: left;
	width: 11em;
}

#cat_577079_divs {
}